/*###################################################*/
/*HTML5 Elements*/
/*###################################################*/
/* line 4, _reset.scss */
header, section, footer, aside, nav, article, figure, main {
  display: block;
  margin: 0;
  padding: 0;
}

/*###################################################*/
/*Reset*/
/*###################################################*/
/* line 9, _reset.scss */
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

/* line 15, _reset.scss */
body {
  overflow-y: scroll;
}

/* line 19, _reset.scss */
a img {
  border: none;
}

/*###################################################*/
/*WP Specific*/
/*###################################################*/
/* line 4, _wordpress.scss */
.aligncenter, div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 9, _wordpress.scss */
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}

/* line 14, _wordpress.scss */
.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 5px;
}

/* line 19, _wordpress.scss */
.wp-caption {
  background-color: #f3f3f3;
  border: 1px solid #ddd;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /* optional rounded corners for browsers that support it */
  margin: 10px;
  padding-top: 4px;
  text-align: center;
}
/* line 29, _wordpress.scss */
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
/* line 34, _wordpress.scss */
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* line 3, _extends.scss */
#results .search-details, #results ul, #instructions, #splash ul.thumbs {
  zoom: 1;
}
/* line 4, _extends.scss */
#results .search-details:before, #results ul:before, #instructions:before, #splash ul.thumbs:before, #results .search-details:after, #results ul:after, #instructions:after, #splash ul.thumbs:after {
  content: "";
  display: table;
}
/* line 8, _extends.scss */
#results .search-details:after, #results ul:after, #instructions:after, #splash ul.thumbs:after {
  clear: both;
}

/* line 21, _extends.scss */
body {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

/* line 26, _extends.scss */
#bio #biography, #splash #splash-start nav {
  -moz-user-select: text;
  -ms-user-select: text;
  -webkit-user-select: text;
  user-select: text;
  -webkit-tap-highlight-color: transparent;
}

/* line 1, _global.scss */
html {
  height: 100%;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

/* line 7, _global.scss */
body {
  position: relative;
  height: 100%;
  min-height: 100%;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 16px;
  background: #FFF;
}

/* line 19, _global.scss */
ul, ol {
  list-style: none;
}

/* line 22, _global.scss */
main {
  background: #FFF;
  background: rgba(255, 255, 255, 0.75);
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 165px 0;
  top: 0;
  left: 0;
  z-index: 100;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 33, _global.scss */
main #middle-wrapper {
  background: #5d92bb;
  height: 100%;
  width: 100%;
}

/* line 40, _global.scss */
.placeholder-f, .placeholder-F {
  background-image: url(../images/sprites/female_filler.png);
}

/* line 43, _global.scss */
.placeholder-m, .placeholder-M, .placeholder- {
  background-image: url(../images/sprites/male_filler.png);
}

/* line 47, _global.scss */
#overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(93, 146, 187, 0.6);
  z-index: 1000000000;
}

/* line 57, _global.scss */
b, strong {
  font-family: AllerBold, sans-serif;
  font-weight: normal;
}

/* line 61, _global.scss */
.chardinjs-tooltip {
  font-family: BlackJack, sans-serif;
  font-size: 36px;
  background: rgba(255, 255, 255, 0.2);
  border: 3px dashed #FFF;
  padding: 20px !important;
  max-width: 300px;
  text-align: center;
}

/* line 71, _global.scss */
.chardinjs-helper-layer {
  border: none !important;
  padding: 0 !important;
  z-index: 9999999 !important;
}

/* line 1, _grid.scss */
.background-grid {
  position: absolute;
  width: 120%;
  overflow: hidden;
  left: 0;
  height: 145px;
}
/* line 7, _grid.scss */
.background-grid#top {
  top: 0;
}
/* line 10, _grid.scss */
.background-grid#bottom {
  bottom: 0;
}
/* line 13, _grid.scss */
.background-grid li {
  float: left;
  width: 100px;
  height: 145px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  margin-bottom: 20px;
}
/* line 22, _grid.scss */
.background-grid li + li {
  margin-left: 20px;
}

/* line 2, _search.scss */
main form {
  cursor: default;
  height: 100%;
  width: 460px;
  position: absolute;
  left: 120px;
  top: 0;
  background: #17639e;
  padding: 165px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  color: #FFF;
  z-index: 10000;
}
/* line 15, _search.scss */
main form header {
  background: #5d92bb;
  height: 165px;
  position: absolute;
  top: 0;
  width: 100%;
  -moz-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}
/* line 23, _search.scss */
main form header h1 a {
  display: block;
}
/* line 25, _search.scss */
main form header h1 a img {
  display: block;
  width: 95%;
  height: auto;
  margin: 0 auto;
}
/* line 36, _search.scss */
main form footer {
  background: #5d92bb;
  height: 165px;
  line-height: 165px;
  position: absolute;
  bottom: 0;
  width: 100%;
  -moz-box-shadow: 0 -4px 15px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 -4px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 -4px 15px rgba(0, 0, 0, 0.3);
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 46, _search.scss */
main form footer input {
  border: none;
  background: none;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  color: #FFF;
  display: inline-block;
  cursor: pointer;
  font-size: 48px;
  height: 100%;
  width: 100%;
}
/* line 58, _search.scss */
main form menu {
  position: absolute;
  left: -120px;
  width: 120px;
}
/* line 62, _search.scss */
main form menu ul {
  margin-top: 40px;
}
/* line 64, _search.scss */
main form menu ul li {
  width: 100%;
  height: 80px;
  line-height: 80px;
  border-bottom: 1px solid #efefef;
  cursor: pointer;
  text-align: center;
  color: #FFF;
}
/* line 72, _search.scss */
main form menu ul li:first-child {
  border-top: 1px solid #efefef;
}
/* line 75, _search.scss */
main form menu ul li.active {
  background: #FFF;
  color: #17639e;
  -moz-box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.4);
}
/* line 84, _search.scss */
main form #search-criteria li {
  display: none;
}
/* line 86, _search.scss */
main form #search-criteria li:first-child {
  display: block;
}
/* line 91, _search.scss */
main form fieldset {
  border: none;
  padding: 60px;
  width: 100%;
  max-width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 97, _search.scss */
main form fieldset h2 {
  text-transform: uppercase;
  color: #5d92bb;
  font-size: 40px;
  text-align: left;
  margin-bottom: 5px;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
}
/* line 104, _search.scss */
main form fieldset h2 + p {
  font-size: 14px;
  font-family: AllerItalic, sans-serif;
  font-weight: normal;
  color: #CCC;
  margin-bottom: 1em;
}
/* line 111, _search.scss */
main form fieldset input {
  border: none;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 115, _search.scss */
main form fieldset input[type=text] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 119, _search.scss */
main form fieldset input.splitfield {
  width: 48%;
  display: inline-block;
}
/* line 122, _search.scss */
main form fieldset input.splitfield + .splitfield {
  margin-left: 2%;
}
/* line 127, _search.scss */
main form fieldset select {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: #FFF;
  color: #17639e;
  border: none;
  display: block;
  margin: 0 auto 25px;
  max-width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
/* line 139, _search.scss */
main form fieldset select + h2 {
  margin-top: 40px;
}
/* line 143, _search.scss */
main form fieldset label {
  display: block;
  margin-bottom: 4px;
  margin-top: 25px;
  font-size: 24px;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  cursor: pointer;
}
/* line 150, _search.scss */
main form fieldset label.yesno {
  display: inline-block;
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 2;
}
/* line 157, _search.scss */
main form fieldset label.yesno + .yesno {
  margin-left: 10px;
}
/* line 163, _search.scss */
main form #map {
  position: relative;
  width: 70%;
  max-width: 100%;
  margin: 0 auto 37.5px;
}
/* line 168, _search.scss */
main form #map img {
  display: block;
  width: 100%;
}
/* line 172, _search.scss */
main form #map span {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  background-position: left top;
  background-repeat: none;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: 100%;
  background-size: 100%;
  top: 0;
  left: 0;
}
/* line 186, _search.scss */
main .select2-drop {
  color: #17639e !important;
  border-radius: 0 !important;
}
/* line 191, _search.scss */
main .select2-results .select2-highlighted {
  background: #17639e !important;
}
/* line 195, _search.scss */
main .select2-container .select2-choice {
  border-radius: 0 !important;
  background: #FFF !important;
  color: #17639e !important;
}
/* line 201, _search.scss */
main .select2-container .select2-choice .select2-arrow {
  border-radius: 0 !important;
  background: #CCC;
  border-left: none !important;
}
/* line 207, _search.scss */
main .select2-dropdown-open .select2-choice .select2-arrow {
  background: none !important;
}

/* line 1, _results.scss */
#results {
  position: absolute;
  height: 100%;
  top: 0;
  left: 615px;
  padding: 206.5px 0 165px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  color: #5d92bb;
}
/* line 10, _results.scss */
#results.searching {
  background: url(../images/gif-load.gif) center center no-repeat;
  -moz-background-size: 60px;
  -o-background-size: 60px;
  -webkit-background-size: 60px;
  background-size: 60px;
}
/* line 13, _results.scss */
#results.searching #results-wrapper {
  opacity: 0;
}
/* line 18, _results.scss */
#results.displaying-bio #results-wrapper {
  opacity: .4;
}
/* line 22, _results.scss */
#results #results-wrapper {
  opacity: 1;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  height: 100%;
  padding: 45px 0 45px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/* line 32, _results.scss */
#results .search-details {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #FFF;
  margin-top: 17.5px;
  background: #efefef;
  padding: 35px;
  margin-right: 35px;
}
/* line 41, _results.scss */
#results .search-details img {
  width: 615px;
  float: left;
  margin-right: 35px;
}
/* line 46, _results.scss */
#results .search-details figcaption {
  float: left;
  width: 30%;
  color: #17639e;
}
/* line 50, _results.scss */
#results .search-details figcaption h3 {
  font-size: 36px;
  margin-bottom: 10px;
}
/* line 54, _results.scss */
#results .search-details figcaption p {
  font-size: 18px;
  line-height: 1.3;
}
/* line 62, _results.scss */
#results ul li {
  float: left;
  background: #efefef;
  margin: 0 35px 35px 0;
  width: 290px;
  height: 140px;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  padding-left: 105px;
  padding-right: 10px;
  cursor: pointer;
}
/* line 74, _results.scss */
#results ul li div {
  position: absolute;
  left: 5px;
  top: 5px;
  height: 130px;
  width: 90px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 85, _results.scss */
#results ul li h3 {
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  font-size: 19px;
  margin-top: 15px;
  margin-bottom: 3px;
}
/* line 91, _results.scss */
#results ul li h4 {
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 3px;
}
/* line 96, _results.scss */
#results ul li h5 {
  font-family: AllerItalic, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
/* line 100, _results.scss */
#results ul li h6 {
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 14px;
  position: absolute;
  left: 105px;
  bottom: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 175px;
  overflow: hidden;
}
/* line 113, _results.scss */
#results .results-message {
  color: #efefef;
  font-size: 24px;
  font-style: italic;
  margin-top: 50px;
}

/* line 121, _results.scss */
#instructions {
  width: 100%;
  color: #cdddea;
  background: rgba(255, 255, 255, 0.2);
  border: 3px dashed #FFF;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  height: 80%;
}
/* line 133, _results.scss */
#instructions h1 {
  font-size: 130px;
  font-family: BlackJack, sans-serif;
  line-height: 1.3;
}
/* line 138, _results.scss */
#instructions h2 {
  font-size: 24px;
}

/* line 1, _query.scss */
#query {
  font-family: AllerItalic, sans-serif;
  font-weight: normal;
  z-index: 1000;
  position: relative;
  font-size: 12px;
  top: 0;
  left: 580px;
  background: #efefef;
  height: 31.5px;
  line-height: 31.5px;
  padding: 5px 20px;
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  border-top: 1px solid #CCC;
  visibility: visible;
}
/* line 15, _query.scss */
#query:empty {
  padding: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top: none;
  height: 0;
  visibility: hidden;
}
/* line 22, _query.scss */
#query li {
  display: inline-block;
  color: #FFF;
  background: #17639e;
  padding: 0 6px;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 31.5px;
}
/* line 31, _query.scss */
#query li:first-child {
  background: none;
  color: #17639e;
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 0;
  position: relative;
  top: 3px;
  text-transform: uppercase;
  padding-right: 0;
}
/* line 41, _query.scss */
#query li:first-child b {
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  line-height: 0;
  font-size: 24px;
  position: relative;
  top: 2px;
}
/* line 48, _query.scss */
#query li:first-child:after {
  content: none;
}
/* line 52, _query.scss */
#query li + li {
  margin-left: 6px;
}
/* line 55, _query.scss */
#query li:after {
  content: "x";
  display: inline-block;
  padding: 0 5px;
  margin-left: 8px;
  color: #17639e;
  background: #FFF;
  height: 21.5px;
  line-height: 21.5px;
}
/* line 65, _query.scss */
#query li.search-copy {
  background: #639e17;
  text-transform: uppercase;
  font-family: Aller, sans-serif;
  font-weight: normal;
}
/* line 69, _query.scss */
#query li.search-copy:after {
  content: none;
  display: none;
}

/* line 1, _bio.scss */
#bio {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000000000000;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 200px 35px 200px 615px;
  padding: 0;
  width: 1400px;
  height: 900px;
  top: 50%;
  left: 50%;
  margin-top: -450px;
  margin-left: -700px;
}
/* line 20, _bio.scss */
#bio.loading #bio-wrapper {
  opacity: 0;
}
/* line 24, _bio.scss */
#bio #bio-wrapper {
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  opacity: 1;
  width: 100%;
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #efefef;
  color: #333333;
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  padding: 70px 70px 90px 305px;
  position: relative;
}
/* line 37, _bio.scss */
#bio #bio-close-button {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 15px;
  border: none;
  background: none;
  color: #FFF;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  font-size: 16px;
  width: 100%;
  cursor: pointer;
  background: #17639e;
  -moz-box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 5px 10px -5px rgba(0, 0, 0, 0.7);
}
/* line 52, _bio.scss */
#bio #visuals {
  position: absolute;
  left: 70px;
  top: 70px;
  width: 165px;
}
/* line 57, _bio.scss */
#bio #visuals div {
  width: 165px;
  height: 235px;
  margin-bottom: 35px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 66, _bio.scss */
#bio #visuals h3 {
  margin-bottom: 5px;
  font-size: 21px;
}
/* line 71, _bio.scss */
#bio #visuals ul li {
  margin-bottom: 5px;
}
/* line 75, _bio.scss */
#bio #visuals a {
  color: #5d92bb;
  text-decoration: none;
}
/* line 79, _bio.scss */
#bio #visuals #make-a-correction, #bio #visuals #make-a-kiosk-correction {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #17639e;
  color: #FFF;
  border: none;
  text-align: center;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  font-size: 14px;
}
/* line 88, _bio.scss */
#bio #visuals #make-a-correction a, #bio #visuals #make-a-correction span, #bio #visuals #make-a-kiosk-correction a, #bio #visuals #make-a-kiosk-correction span {
  color: #FFF;
  display: block;
  padding: 10px 0;
  cursor: pointer;
}
/* line 96, _bio.scss */
#bio #biography {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/* line 101, _bio.scss */
#bio #biography h1 {
  font-size: 72px;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  color: #17639e;
}
/* line 106, _bio.scss */
#bio #biography h2 {
  color: #5d92bb;
  font-family: Aller, sans-serif;
  font-weight: normal;
  font-size: 30px;
  margin-bottom: .5em;
  font-family: AllerItalic, sans-serif;
  font-weight: normal;
}
/* line 113, _bio.scss */
#bio #biography #details {
  max-width: 600px;
}
/* line 116, _bio.scss */
#bio #biography ul {
  margin-bottom: 20px;
}
/* line 118, _bio.scss */
#bio #biography ul li {
  margin-bottom: 6px;
}
/* line 120, _bio.scss */
#bio #biography ul li b {
  color: #17639e;
}
/* line 125, _bio.scss */
#bio #biography p {
  line-height: 1.5;
}
/* line 128, _bio.scss */
#bio #biography small {
  display: block;
  font-family: AllerItalic, sans-serif;
  font-weight: normal;
  font-size: 12px;
  margin-top: 20px;
}
/* line 135, _bio.scss */
#bio .edit-link {
  display: block;
  margin-top: 10px;
  padding: 5px 0;
  color: #FFF !important;
  background: #639e17;
  text-align: center;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
}

/* line 146, _bio.scss */
#kiosk-correction-form, .embedded-video {
  position: absolute;
  left: 0;
  top: 0;
  background: #FFF;
  width: 100%;
  height: 860px;
  border: none;
}

/* line 1, _splash.scss */
#splash {
  background: #FFF;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1000000000;
  overflow: hidden;
}
/* line 10, _splash.scss */
#splash #splash-start {
  background: #17639e;
  color: #FFF;
  -moz-box-shadow: 0 0 10px 10px white;
  -webkit-box-shadow: 0 0 10px 10px white;
  box-shadow: 0 0 10px 10px white;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
  left: 120px;
  top: 660px;
  width: 460px;
  height: 310px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
/* line 23, _splash.scss */
#splash #splash-start:after {
  position: absolute;
  content: "";
  background: url(../images/splash-logo.png) top center no-repeat;
  background-size: 95%;
  width: 34%;
  height: 100%;
  left: -6px;
  top: -3px;
  z-index: 10;
}
/* line 34, _splash.scss */
#splash #splash-start h1 {
  padding: 13.33333px 20px 13.33333px 34%;
  font-size: 22px;
  background: #5d92bb;
  margin-bottom: 20px;
  line-height: 1.1;
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 10;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
}
/* line 44, _splash.scss */
#splash #splash-start h1 span {
  font-size: 52px;
}
/* line 48, _splash.scss */
#splash #splash-start p {
  padding-left: 34%;
  padding-right: 20px;
  font-size: 22.10526px;
  line-height: 1.2;
}
/* line 54, _splash.scss */
#splash #splash-start button {
  text-align: center;
  color: #FFF;
  background: none;
  border: none;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  font-size: 21px;
  display: block;
  text-align: center;
  position: absolute;
  bottom: 20px;
  width: 100%;
  padding-left: 30%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  cursor: pointer;
}
/* line 71, _splash.scss */
#splash #splash-start nav {
  font-size: 16px;
  width: 31%;
  position: absolute;
  border-right: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  bottom: 0;
  left: 0;
  height: 100%;
}
/* line 82, _splash.scss */
#splash #splash-start nav ul {
  position: absolute;
  bottom: 20px;
  z-index: 100;
}
/* line 87, _splash.scss */
#splash #splash-start nav ul li + li {
  margin-top: 20px;
}
/* line 90, _splash.scss */
#splash #splash-start nav ul li a {
  color: #FFF;
  text-decoration: none;
}
/* line 93, _splash.scss */
#splash #splash-start nav ul li a:hover {
  text-decoration: underline;
}
/* line 101, _splash.scss */
#splash ul.thumbs {
  padding: 0;
  margin-bottom: 20px;
  height: 145px;
  overflow: hidden;
  width: 110%;
}
/* line 108, _splash.scss */
#splash ul.thumbs li {
  float: left;
  width: 100px;
  height: 145px;
  overflow: hidden;
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  cursor: pointer;
}
/* line 117, _splash.scss */
#splash ul.thumbs li + li {
  margin-left: 20px;
}
/* line 120, _splash.scss */
#splash ul.thumbs li.saved-search {
  background: #17639e url(../images/search-background.png) center 25% no-repeat;
  background-size: 60%;
  position: relative;
  text-align: center;
  font-size: 12px;
}
/* line 126, _splash.scss */
#splash ul.thumbs li.saved-search.photo {
  background-size: cover;
  width: 220px;
  background-position: center top;
}
/* line 131, _splash.scss */
#splash ul.thumbs li.saved-search span {
  background: #5d92bb;
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  color: #FFF;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 145, _splash.scss */
#splash #ribbon {
  position: absolute;
  top: 30px;
  right: -80px;
  z-index: 100000000000;
  display: block;
  text-decoration: none;
  background: #209e17;
  border: 4px solid #FFF;
  border-left: none;
  border-right: none;
  height: 30px;
  font-family: AllerBold, sans-serif;
  font-weight: normal;
  line-height: 30px;
  color: #FFF;
  font-size: 18px;
  padding: 6px 100px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

/* line 25, style-kiosk.scss */
#splash #splash-start p {
  font-size: 18px;
}
